Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 162300 - system-config-keyboard does not start
Summary: system-config-keyboard does not start
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: system-config-keyboard
Version: 4
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Paul Nasrat
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-07-02 02:13 UTC by Christian Nolte
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version: 1.2.10
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-01-21 10:40:33 UTC


Attachments (Terms of Use)

Description Christian Nolte 2005-07-02 02:13:11 UTC
Description of problem:

system-config-keyboard does not start. After the root pwd check nothing happens.

Version-Release number of selected component (if applicable):

1.2.6-2

How reproducible:

start system-config-keyboard via commandline

Actual results:

Traceback (most recent call last):
  File "/usr/share/system-config-keyboard/system-config-keyboard.py", line 31, in ?
    translate.textdomain ("system-config-keyboard")
  File "/usr/lib/python2.4/site-packages/rhpl/translate.py", line 213, in textdomain
    cat.setDomain(domain)
  File "/usr/lib/python2.4/site-packages/rhpl/translate.py", line 106, in setDomain
    self.updateCachedCatPaths()
  File "/usr/lib/python2.4/site-packages/rhpl/translate.py", line 133, in
updateCachedCatPaths
    catalog = gettext.GNUTranslations(mofile)
  File "/usr/lib/python2.4/gettext.py", line 177, in __init__
    self._parse(fp)
  File "/usr/lib/python2.4/gettext.py", line 257, in _parse
    buf = fp.read()
  File "/usr/lib/python2.4/gzip.py", line 217, in read
    self._read(readsize)
  File "/usr/lib/python2.4/gzip.py", line 260, in _read
    self._read_gzip_header()
  File "/usr/lib/python2.4/gzip.py", line 161, in _read_gzip_header
    raise IOError, 'Not a gzipped file'
IOError: Not a gzipped file

Comment 1 Christian Iseli 2007-01-20 00:07:03 UTC
This report targets the FC3 or FC4 products, which have now been EOL'd.

Could you please check that it still applies to a current Fedora release, and
either update the target product or close it ?

Thanks.

Comment 2 Christian Nolte 2007-01-21 10:40:33 UTC
Tested with FC5 and FC6, it works.


Note You need to log in before you can comment on or make changes to this bug.